import request from '../../utils/request';

export function getRoleInfo(data) {
  return request({
    url: '/baseRole/query/getRoleInfo', // 获取角色详情
    method: 'get',
    params: data
  });
}
export function getlist(data) {
  return request({
    url: '/tenantPlugin/query/pluginDetails', // 获取插件详情列表
    method: 'get',
    params: data
  });
}
export function bindResources(data) {
  return request({
    url: '/baseRole/api/bindResources', // 绑定资源
    method: 'post',
    data
  });
}
